@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	

	/*sector buttons */

.mobileSectorNav #sectorNav {
	padding-top: 5px;
	margin-bottom:15px;
	border-top:1px solid #fff;}
	
.mobileSectorNav #sectorNav.border {
	border-top:1px solid #000;}	

.mobileSectorNav #sectorNav a {
	display: inline-block;
    margin: 0 5px 3px 0;
    color: #fff;
    text-transform: uppercase;
    background-color: #42aa69;
    padding: 2px 5px;
    font-size: 12px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    border-radius: 5px;	}
	
.mobileSectorNav #sectorNav a.selected {
	background-color:#378553;
	}	
	
.mobileSectorNav #sectorNav a .desktop {
	display:none;}
	
	
.desktopSectorNav {
	display:none;}
	
	}
	
	
	
	
@media screen and (min-width:650px) {	


.mobileSectorNav {
	display:none;}
	
.desktopSectorNav {
	display:block;
	margin-bottom:5px;	}
	
	
/*sector buttons */

#sectorNav,
#sectorNav.border {
	padding-top:0;
	border-top:none;}
	
#sectorNav a.desktop {
	display:none;}	

#sectorNav a {
    color: #1a1818;
    background-color: #e0edd9;
    padding: 3px 5px;
	display:inline-block;
	margin:0 2px 5px 0;
  }
	

 #sectorNav a:hover,
#sectorNav a.selected {	
	background-color:#b0d19a;
	color:#000;}
	
#sectorNav a.selected {	
	 font-weight: 500;}
	
#sectorNav a .desktop {
	display:inline-block;}	
	

#sectorNav a .mobile {
	display:none;}	
	
	
	
	}	
	
	
	
	
	
@media screen and (min-width:1202px) {	


	#sectorNav a.desktop {
	display:inline-block;}	
	

	
	}		